WordPress.org

Ready to get started?Download WordPress

Forums

WP Minify
error on options page (2 posts)

  1. szepe.viktor
    Member
    Posted 11 months ago #

    in options-generic.php:147
    wpm_options_update[cache_interval] is written in two lines, it cannot be updated :(

    is this plugin still developed/corrected?

    Thank you!

    http://wordpress.org/extend/plugins/wp-minify/

  2. silverks
    Member
    Posted 10 months ago #

    +1 on this. I'm seeing the same error.

Reply

You must log in to post.

About this Plugin

About this Topic